# BepInExPack
This is BepInex 5.4.22

BepInEx is a general purpose framework for Unity modding. BepInEx includes tools and libraries to

- load custom code (hereafter plugins) into the game on launch;
- patch in-game methods, classes and even entire assemblies without touching
- original game files;
- configure plugins and log game to desired outputs like console or file;
- manage plugin dependencies.

# This pack's contents
This pack is preconfigured and usable for Unity games that use Mono. In particular, this pack comes with preconfigured BepInEx.cfg that enables the BepInEx console and more extensive logging.

# Installation (game, automated)

This is the recommended way to install BepInEx on the game.

1. Download and install Thunderstore Mod Manager or r2modman
2. Click Install with Mod Manager button on top of the page
3. Run the game via the mod manager

# Installation (manual)

If you are installing this manually, do the following

1. Extract the archive into a folder. Do not extract into the game folder.
2. Move the contents of `BepInExPack` folder into the game folder (where the game executable is located).
3. Run the game. If everything runs correctly, you will see BepInEx console pop up on your desktop.

## Configuration

No need to configure. Simply run the game. If everything is correct, you will see a console pop up.

